<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ServiceSsl extends Model
{
	protected $table = 'ab_service__ssl';

	public function service()
	{
		return $this->belongsTo(Service::class);
	}

	public function tld()
	{
		return $this->belongsTo(DomainTld::class,'domain_tld_id');
	}

	public function getNameAttribute()
	{
		// @todo Merge in SSL functions from old site
		return 'SSL';
	}
}