<div class="box box-notice small">
    <div class="box-header">
        <h3 class="box-title">Payment History</h3>
        <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
                <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
                <i class="fa fa-times"></i></button>
        </div>
    </div>

    <div class="box-body">
        @if ($user->payment_history->count())
            <table class="table table-bordered table-striped table-hover" id="table">
                <tr>
                    <th>Date</th>
                    <th>Amount</th>
                </tr>
                @php
                $c=0;
                @endphp
                @foreach ($user->payment_history as $o)
                    @if(! isset($limit) OR $c++ > $limit)
                        @break;
                    @endif
                    <tr>
                        <td>{{ $o->payment_date }}</td>
                        {{-- @todo Number format should configured by currency --}}
                        <td class="right">{{ number_format($o->total_amt,2) }}</td>
                    </tr>
                @endforeach
            </table>
        @else
            <p>No payments recorded</p>
        @endif
    </div>
</div>